Subject: Re: bug#44842: 28.0.50; Support texed latex as Calc language

From: Michael Heerdegen <[email-masked]>
Date: Tue, 12 Oct 2021 04:20:49 +0200

Stefan Kangas <[email-masked]> writes:

> So should this bug report be closed?

Eh - not from my side, no - not just because the one who has reported
the thing wasn't able to fix it by himself.

Can we at least keep this somewhere in some wishlist list or so, until
someone might find it that knows Calc a bit better?  Because this
feature would be really useful, and I don't think it's impossible to
implement- it just is beyond what I can do in a reasonable amount of
time.

Michael.